Bug 593659 - [abrt] crash in gnome-screensaver-2.28.3-1.fc12: enter: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 8 (SIGFPE)
[abrt] crash in gnome-screensaver-2.28.3-1.fc12: enter: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
abrt_hash:9f2556a0c25a11833265e425f35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-19 08:29 EDT by Luca Morettoni
Modified: 2015-01-14 18:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:33:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.96 KB, text/plain)
2010-05-19 08:29 EDT, Luca Morettoni
no flags Details

  None (edit)
Description Luca Morettoni 2010-05-19 08:29:31 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
comment: After a laptop hibernate I powered on my PC, and if I move the mouse I see for just one second the screen background and after that the screen goes dark again
component: gnome-screensaver
crash_function: enter
executable: /usr/libexec/gnome-screensaver-dialog
global_uuid: 9f2556a0c25a11833265e425f354f3c06e032ec0
kernel: 2.6.32.11-99.fc12.x86_64
package: gnome-screensaver-2.28.3-1.fc12
rating: 4
reason: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 8 (SIGFPE)
release: Fedora release 12 (Constantine)
Comment 1 Luca Morettoni 2010-05-19 08:29:35 EDT
Created attachment 415095 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 10:35:28 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:33:31 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.